<?xml version="1.0" encoding="GB2312"?>
<HWA_DCVALIDATION>
    <Mode afcValid="0" depthValid="1" m1="0.37" n1="0.58" m2="0.32" n2="0.58" rectWidth="160" rectHeight="160" distance="1000" minDistance="850" maxDistance="1400" minVcm="-50" maxVcm="50" />
</HWA_DCVALIDATION>